/*! -----------------------------------------
#fonts
-----------------------------------------*/
/* @import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800); */
@import url(https://fonts.googleapis.com/css?family=Montserrat:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);
@font-face{font-family:Rage;src:url(../fonts/rage-italic/RageItalic.woff2) format('woff2'),url(../fonts/rage-italic/RageItalic.woff) format('woff');font-weight:400;font-style:italic}
/*! -----------------------------------------
#basic styles
-----------------------------------------*/
body{background:#fff;font-size:16px;line-height:1.375;font-family:Montserrat,sans-serif;color:#444;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-text-size-adjust:100%}
/*! -----------------------------------------
#typography
-----------------------------------------*/
h1,h2,h3,h4,h5,h6{color:#111;font-weight:400;margin-bottom:30px;line-height:1.2}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{font-size:36px}
h2{font-size:32px}
h3{font-size:28px}
h4{font-size:21px}
h5{font-size:16px}
h6{font-size:14px}
.header{font-size:28px;color:#111;margin-bottom:30px}
.subheader{font-size:21px;color:#111;margin-bottom:30px}
p{margin:0 0 22px 0;letter-spacing:.009em}
em{font-style:italic}
b,strong{font-weight:700}
small{font-size:80%}
hr{border:solid #ccc;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
/*! -----------------------------------------
#links
-----------------------------------------*/
a,a:visited{color:#0f99ee;text-decoration:underline;-webkit-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease;-webkit-transition:background .3s ease;-o-transition:background .3s ease;transition:background .3s ease}
a:focus,a:hover{color:#0f99ee}
p a,p a:visited{line-height:inherit}
/*! -----------------------------------------
#lists
-----------------------------------------*/
ol,ul{margin-bottom:20px;margin-left:10px}
ul{list-style:disc}
ol{list-style:decimal}
ol ol,ol ul,ul ol,ul ul{margin:4px 0 5px 30px}
ol ol li,ol ul li,ul ol li,ul ul li{margin-bottom:6px}
li{line-height:1.3;margin-bottom:7px}
li p{line-height:1.3}
/*! -----------------------------------------
#images
-----------------------------------------*/
img{max-width:100%;height:auto}
a img{border:none}
.alignleft{float:left;clear:left;margin:0 20px 20px}
.alignright{float:right;margin:0 0 20px 20px}
.alignnone{margin:0 auto 20px;display:block}
img[align=right],img[style*="float:right"]{margin:0 0 20px 20px}
img[align=left],img[style*="float:left"]{margin:0 20px 20px 0}
/*! -----------------------------------------
#buttons
-----------------------------------------*/
.btn,.button,a.button,button,input[type=button],input[type=reset],input[type=submit]{padding:10px 20px;background:#902f34;background-image:url(../images/button-background.png);-webkit-background-size:contain;background-size:contain;color:#fff!important;border:0;-webkit-border-radius:0;border-radius:0;display:inline-block;font-size:14px;font-weight:600!important;text-decoration:none;cursor:pointer;line-height:normal;vertical-align:top;font-family:Montserrat,sans-serif;text-transform:capitalize;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.btn:hover,.button:hover,a.button:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;color:#ffda80!important}
.btn:active,.button:active,a.button:active,button:active,input[type=button]:active,input[type=reset]:active,input[type=submit]:active{-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;background:#662024}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
/*! -----------------------------------------
#forms
-----------------------------------------*/
form{margin-bottom:30px}
fieldset{margin-bottom:30px}
input[type=email],input[type=password],input[type=search],input[type=text],select,textarea{border:1px solid #e9eaec;padding:10px 14px;outline:0;font-size:13px;font-family:sans-serif;color:#777;margin:0;display:inline-block;background:#fff;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}
input[type=email]:focus,input[type=password]:focus,input[type=search]:focus,input[type=text]:focus,textarea:focus{color:#63686c;border:1px solid #0f95e9}
label,legend{display:block;font-weight:700;font-size:13px}
input[type=checkbox]{display:inline}
label span,legend span{font-weight:400;font-size:13px;color:#444}
.form-control:focus{border-color:inherit;-webkit-box-shadow:none;box-shadow:none}
::-webkit-input-placeholder{color:#777}
:-moz-placeholder{color:#777}
::-moz-placeholder{color:#777}
:-ms-input-placeholder{color:#777}
.gsc-control-cse *{-webkit-box-sizing:content-box;box-sizing:content-box}
/*! -----------------------------------------
#rz intranet
-----------------------------------------*/
form.loginform{background:#fff;padding:30px;border:1px solid #d2dfef}
form.loginform p{background:#e65229;color:#fff;padding:20px;line-height:1}
form.loginform label{font-weight:400}
form.loginform label input{display:block;margin-bottom:10px;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px;color:#000}
/*! -----------------------------------------
#rz notify
-----------------------------------------*/
.e-notify{font-weight:700;font-size:12px;background:#e7df7f;position:fixed;padding:3px 13px 2px;bottom:10px;left:10px;color:#111;-webkit-border-radius:50px;border-radius:50px;text-transform:uppercase;z-index:999;overflow:hidden;-webkit-box-shadow:0 0 10px rgba(0,0,0,.175);box-shadow:0 0 10px rgba(0,0,0,.175)}
.e-notify img{display:none}
.e-notify i{margin-right:4px!important}
.e-notify a{position:absolute;top:0;bottom:0;left:0;right:0}
/*! -----------------------------------------
#rz alert
-----------------------------------------*/
.floating-alert{position:fixed;z-index:999;bottom:10px;margin:0;right:10px;border:3px solid #fff;background:#000;background:rgba(0,0,0,.9);-webkit-box-shadow:0 0 10px rgba(0,0,0,.2);box-shadow:0 0 10px rgba(0,0,0,.2);color:#fff;padding:30px;font-size:14px;width:350px}
.floating-alert h1{color:#ffc140;margin:0 0 10px;font-family:sans-serif;font-weight:700;text-transform:uppercase;font-size:18px}
.floating-alert .btn{padding:8px 10px;margin:20px 0 0 0!important}
.floating-alert .close{padding:0;background:0 0!important;color:#fff!important;opacity:1;margin-right:20px}
/*! -----------------------------------------
#rz edit
-----------------------------------------*/
.float_button_above{left:0;right:0;top: -20px;}
.qlink_header {
    display: none;
}
/*! -----------------------------------------
#main
-----------------------------------------*/
html,body{height:100%}
header{position:relative;z-index:200}
.popularsearchbtn{position:absolute;top:15px;left:15px;z-index:99}
.sliderBtn{position:absolute;z-index:99;top:0;left:0;right:0;bottom:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;display:-ms-flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
#popular-links .popularsearchbtn{top:0;left:5px}
#popular-links .qlinksBtn{position:absolute;top:110px;z-index:99;left:5px}
.qlinks .qlinksBtn{position:absolute;z-index:99}
.latest-news-header .newsheadbtn{position:absolute;top:15px;z-index:99}
.latest-news-wrap .newbtn{position:absolute;z-index:99;top:90px}
.addressBtns{position:absolute;top:-20px;z-index:99}
.contactBtns{position:absolute;top:-20px;z-index:99}
.container{max-width:1170px;width:100%}
body{overflow-x:hidden;display:  -webkit-box;display:  -ms-flexbox;display:  -webkit-flex;display:  flex;-webkit-box-orient:  vertical;-webkit-box-direction:  normal;-ms-flex-direction:  column;-webkit-flex-direction:  column;flex-direction:  column;}
.text-overflow{overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap}
#nav-toggle,.toggle,.toggle2{display:none}
#calendarEvent{left:0;max-height:500px;overflow-y:auto;margin:0 auto}
#logo{padding-top:26px}
#logo img{width:733px}
.search-form{margin:0;position:relative;border: 1px solid #623939;}
#search{padding-top:62px;padding-bottom:64px}
#search-input {
    border-color: #623939 !important;
    background: rgba(63, 33, 33, .8);
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #fff !important;
    opacity: 1;
    padding: 6px 10px 5px 18px;
    height: 50px;
    text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
}
#search-input::-webkit-input-placeholder {
    color: #fff;
}
#search-input:-ms-input-placeholder {
    color: #fff;
}
#search-input::-ms-input-placeholder {
    color: #fff;
}
#search-input::placeholder {
    color: #fff;
}
#search button{position:absolute;top:0;border:0!important;right:0;padding:18px 19px;border:0;background:0 0;font-size:16px;transform:scaleX(-1);-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1);-o-transform:scaleX(-1);text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);}
nav{background: #733c3e;position:relative;background: rgba(115,60,62,0.8);
    background: -moz-linear-gradient(top, rgba(115,60,62,0.8) 0%, rgba(115,60,62,0.8) 75%, rgba(76,42,48,0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(115,60,62,0.8)), color-stop(75%, rgba(115,60,62,0.8)), color-stop(100%, rgba(76,42,48,0.8)));
    background: -webkit-linear-gradient(top, rgba(115,60,62,0.8) 0%, rgba(115,60,62,0.8) 75%, rgba(76,42,48,0.8) 100%);
    background: -o-linear-gradient(top, rgba(115,60,62,0.8) 0%, rgba(115,60,62,0.8) 75%, rgba(76,42,48,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(115,60,62,0.8) 0%, rgba(115,60,62,0.8) 75%, rgba(76,42,48,0.8) 100%);
    background: linear-gradient(to bottom, rgba(115,60,62,0.8) 0%, rgba(115,60,62,0.8) 75%, rgba(76,42,48,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#733c3e', endColorstr='#4c2a30', GradientType=0 );}
nav::after{content:'';position:absolute;left:0;right:0;bottom:-12px;background:url(../images/bottom-nav-bar-after.png) center no-repeat;height:12px;-webkit-background-size:cover;background-size:cover;z-index:1}
#nav{margin:0;padding:0;position:  relative;}
#nav li{display:inline-block;margin:0;padding:22px 0 20px;/* position:relative */}
#nav ul{background:#623738;text-align:left;z-index:99;}
#nav li a,#nav li span{text-transform:uppercase;font-size:18px;font-weight:600;text-decoration:none;color:#fff!important;padding:0 41px 0 39px}
#nav li a i.fa.fa-angle-down.down-arrow,#nav li span i.fa.fa-angle-down.down-arrow{display:none}
#nav ul li{display:block;padding:0;page-break-inside:  avoid;}
#nav ul a,#nav ul span{font-size:17px;padding:15px 25px;text-transform:none;border-bottom:1px solid rgba(255,255,255,.2);margin:0;display:block}
#nav ul ul{top:0;margin:  0;padding: 0 0 0 15px;}
#nav ul li:hover{background:rgba(0,0,0,.2)}
#nav li.li-5500{background:rgba(255,0,0,.35)}
#nav li.li-5500 ul{background:#9f2627}
.main-section-wrap{background:#fcf7f3;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2);bottom:40px;position:relative;margin-top:40px;}
.slider-and-links{position:relative;top:25px;margin-bottom:40px}
#popular-links{margin-right:-13px;padding:0;width:24.3%}
.popular-links-header{padding:16px 20px 17px 41px;border:1px solid #63706b;background: rgba(100,69,70,1);background: -moz-linear-gradient(top, rgba(100,69,70,1) 0%, rgba(100,69,70,1) 50%, rgba(43,23,23,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(100,69,70,1)), color-stop(50%, rgba(100,69,70,1)), color-stop(100%, rgba(43,23,23,1)));background: -webkit-linear-gradient(top, rgba(100,69,70,1) 0%, rgba(100,69,70,1) 50%, rgba(43,23,23,1) 100%);background: -o-linear-gradient(top, rgba(100,69,70,1) 0%, rgba(100,69,70,1) 50%, rgba(43,23,23,1) 100%);background: -ms-linear-gradient(top, rgba(100,69,70,1) 0%, rgba(100,69,70,1) 50%, rgba(43,23,23,1) 100%);background: linear-gradient(to bottom, rgba(100,69,70,1) 0%, rgba(100,69,70,1) 50%, rgba(43,23,23,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#644546', endColorstr='#2b1717', GradientType=0 );}
.qlink_header, .popular-links-header h2{margin:0;font-family:Rage,cursive;color:#fff;font-size:42px;padding:0;line-height:1.14}
.popular-links-header span{font-family:Montserrat,sans-serif;font-size:18px;text-transform:uppercase;font-weight:700;color:#bea8a8;margin-left:-6px;letter-spacing:.1em}
.popular-links-wrap{position:relative;margin:0;padding-top:10px}
.popular-links-wrap:after,.popular-links-wrap:before{content:'';position:absolute;background-image:-webkit-gradient(linear,left top, left bottom,from(#eee7e3),to(transparent));background-image:-webkit-linear-gradient(#eee7e3,transparent);background-image:-o-linear-gradient(#eee7e3,transparent);background-image:linear-gradient(#eee7e3,transparent);top:0;bottom:0;width:1px}

.popular-links-wrap:after{right:0}
.popular-links-wrap:before{left:0}
.popular-links-item{display:block;margin:0 11px 10px 10px;padding:20px 5px 18px 19px;position:relative;border-style:solid;border-width:1px;-webkit-box-shadow:.5px .866px 1px 0 rgba(0,0,0,.3);box-shadow:.5px .866px 1px 0 rgba(0,0,0,.3);border-color:#c06166;background-image:url(../images/button-background.png);-webkit-background-size:contain;background-size:contain;text-transform:uppercase;font-size:15px;font-family:Montserrat,sans-serif;text-decoration:none;color:#fff!important;font-weight:600;z-index: 1;}
.popular-links-item:hover img{opacity:1}
.popular-links-item img{width:59px;position:absolute;bottom:0;right:0;opacity:.5;z-index:-1}
.qlinks{background:#4d2a2a;position:relative;margin-left:-30px;margin-right:10px;width:25.7%;-webkit-box-shadow:.5px .866px 1px 0 rgba(0,0,0,.3);box-shadow:.5px .866px 1px 0 rgba(0,0,0,.3);border:1px solid rgba(140,80,80);background: rgba(78,43,43,1);background: -moz-linear-gradient(top, rgba(78,43,43,1) 0%, rgba(53,30,29,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(78,43,43,1)), color-stop(100%, rgba(53,30,29,1)));background: -webkit-linear-gradient(top, rgba(78,43,43,1) 0%, rgba(53,30,29,1) 100%);background: -o-linear-gradient(top, rgba(78,43,43,1) 0%, rgba(53,30,29,1) 100%);background: -ms-linear-gradient(top, rgba(78,43,43,1) 0%, rgba(53,30,29,1) 100%);background: linear-gradient(to bottom, rgba(78,43,43,1) 0%, rgba(53,30,29,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e2b2b', endColorstr='#351e1d', GradientType=0 );}
.qlinks ul{margin:43px 1px 0;list-style-type:none}
.qlinks li{margin:0;padding:0 25px 22px 0}
.qlinks a,.qlinks span{text-decoration:none;color:#fff;font-weight:600;position:relative}
.qlinks a::before,.qlinks span::before{content:'\f054';position:absolute;left:-19px;font-family:FontAwesome;font-size:10px;text-align:center;height:10px;width:10px;font-weight:500;vertical-align:middle;top:3px}
.news-and-events-wrap{background:#fff;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2);margin-left:5px;position:relative;width:75.6%}
.latest-news-wrap{position:relative}
.latest-news-header h2{font-family:Rage,cursive;font-size:60px;color:#442828;margin:33px 0 17px 10px;display:inline-block}
.latest-news-header span{font-family:Montserrat,sans-ser;text-transform:uppercase;font-weight:700;letter-spacing:.1em;font-size:18px;color:#bea8a8}
.latest-news-item{border-top:1px solid #f9f9f9;padding:28px 0 24px;font-family:Montserrat,sans-serif}
.latest-news{padding-right:50px;padding-left:10px}
.latest-news-item h3{margin:0 0 11px;font-size:16px;font-weight:600;color:#ac4045}
.latest-news-item p{margin:0;font-size:14px;font-weight:500;line-height:1.6}
.latest-news-item a{text-decoration:none;font-style:italic;text-transform:capitalize;color:#a53e43;font-weight:600}
.latest-news-button{float:right;margin:38px 2px 30px 0;padding:10px 24px 11px 23px;border:1px solid #c18487}
.events-and-calendar-wrap{position:relative;padding-top: 30px;padding-bottom: 30px;min-height:  613px;}
.events-and-calendar-wrap img{padding-bottom:137px;position:relative;top:25px;min-height:353px}
.events-button{bottom:3px;position:absolute;padding:10px 25px 11px 24px;border:1px solid #c18487;right:24px;margin-bottom:20px}
#footer-logo{padding:0;margin-left:9px;margin-right:-3px;position:relative;top:41px}
.contact-information p{margin:0;font-size:12px;font-weight:600;font-family:Montserrat,sans-serif;line-height:1.8;color:#886e6e}
.contact-information{padding:40px 10px;position:relative}
.contact-information a{text-decoration:underline;font-weight:600;color:#886e6e}
.contact-information .col-md-8{margin-left:-25px}
.website-by-revize{padding-top:51px;margin-right:0;font-family:Montserrat,sans-serif;font-size:12px;color:#886e6e;font-weight:600;line-height:1.8}
.website-by-revize a{text-decoration:none;color:#886e6e;font-weight:900}
#login{text-transform:uppercase;position:relative;padding-left:10px}
#login::before{position:absolute;left:0;content:'';bottom:1px;top:2px;background:#c7b9b6;width:2px}
.website-by-revize:first-child span{margin-right:8px}
.main-wrap{position:relative;}
.main-wrap:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:url(../images/body-background.png);z-index:-2;}
/*! -----------------------------------------
#inner
-----------------------------------------*/
#flyout{margin:0;padding:14px 0 0 0;position:relative;border-top:1px solid #eee7e3}
#flyout li{margin:0;display:block;position:relative;padding:0 30px}
#flyout a,#flyout span{text-decoration:none;padding:11px 0 9px;display:block;border-bottom:1px solid #f8f2ee;font-family:Montserrat,sans-serif;font-weight:600;color:#ac4045;line-height:1.32}
#flyout ul{display:none;position:absolute;top:0;left:99%;margin:0;padding:0;background:#603737;z-index:999}
#flyout ul a,#flyout ul span{font-size:13px;padding:10px 15px;width:180px}
#flyout ul li{padding:0}
#flyout li:hover{background:#603638}
#flyout li:hover a,#flyout li:hover span{color:#fff}
#flyout ul li:hover{background:rgba(0,0,0,.3)}
#flyout ul a,#flyout ul span{border-bottom:1px solid rgba(255,255,255,.1)}
.breadcrumbs{font-size:11px;text-transform:capitalize;font-weight:600;color:#444}
.breadcrumbs p{margin:0}
.breadcrumbs a{text-decoration:none;color:#444;position:relative;padding-right:20px}
.breadcrumbs a::after{font-family:FontAwesome;content:'\f054\f054';font-size:5px;line-height:5px;right:7px;height:5px;width:5px;position:absolute;top:6px}
.breadcrumbs i{font-size:13px;margin:0 4px}
aside{margin-right:-88px}
#flyout-wrap{margin-right:87px;margin-left:-14px;margin-top:25px}
#flyout:after,#flyout:before{content:'';position:absolute;background-image:-webkit-gradient(linear,left top, left bottom,from(#eee7e3),to(transparent));background-image:-webkit-linear-gradient(#eee7e3,transparent);background-image:-o-linear-gradient(#eee7e3,transparent);background-image:linear-gradient(#eee7e3,transparent);top:0;bottom:0;width:1px}
#flyout:before{left:0}
#flyout:after{right:0}
#flyout li:last-of-type a,#flyout li:last-of-type span{border-bottom:0}
.main-content-wrap{margin-top:25px;padding-top:37px;background:#fff;width:77%;padding-right:48px;padding-left:50px;padding-bottom:53px;margin-right:-50px;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2)}
.fullwidth .main-content-wrap{width:100%;margin-bottom: 60px;}
.page-title-wrap h2{font-size:28px;font-family:Montserrat,sans-serif;font-weight:600;color:#442828;text-transform:uppercase;margin:25px -3px 10px}
.entry{border-top:1px solid #f9f9f9;margin-top:17px;padding-top:21px}
/*! -----------------------------------------
#share widget
-----------------------------------------*/
.modal-content{overflow:hidden;-webkit-box-shadow:none!important;box-shadow:none!important;-webkit-border-radius:3px;border-radius:3px}
.modal-header{background:#fff;border-color:#f4f9fd;text-align:center;padding:30px 60px;text-align:left}
.modal-header h4{font-size:30px}
.modal-header button{margin-top:2px!important;position:relative;font-size:25px}
.modal-body{padding:40px 60px}
.copylink{margin-bottom:40px}
.copylink pre{border-color:#dbe7f0;background:#f4f9fd;border-width:1px}
.modal-header button,.modal-header button:hover{color:#000!important;background:0 0}
.share-btns{margin:0 0 20px}
.share-btns a{display:block;border:1px solid #dbe7f0;text-align:center;height:170px;-webkit-border-radius:3px;border-radius:3px;vertical-align:top;overflow:hidden;text-decoration:none;margin-bottom:20px}
.share-btns i{display:block;line-height:170px!important;font-size:60px}
.btn-facebook{color:#3b5998!important}
.btn-twitter{color:#00aced!important}
.btn-google{color:#d34836!important}
.btn-reddit{color:#ff5700!important}
.btn-facebook:hover{border-color:#3b5998}
.btn-twitter:hover{border-color:#00aced}
.btn-google:hover{border-color:#d34836}
.btn-reddit:hover{border-color:#ff5700}
.btn-lg{font-size:16px;padding:14px 30px;border:0;-webkit-border-radius:3px;border-radius:3px}
.floating-share-btn{position:fixed;z-index:99999;top:40%;right:0;height:50px;width:50px;-webkit-border-radius:0;border-radius:0;border:0;background:#902f34!important;color:#fff!important;line-height:50px;padding:0;-webkit-box-shadow:0 0 10px rgba(0,0,0,.3);box-shadow:0 0 10px rgba(0,0,0,.3);text-align:center}
/*! -----------------------------------------
#bxslider
-----------------------------------------*/
#slider{position:relative;height:460px;margin-left:-30px;margin-right:15px;padding:0;width:77%;border:10px solid #fff;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);box-shadow:0 0 10px 0 rgba(0,0,0,.2)}
.bxslider-caption{position:absolute;bottom:0;background:rgba(66,37,38,.9);left:0;right:0;font-family:Montserrat,sans-serif;font-weight:600;color:#fff;font-size:14px;line-height:1.5;padding:29px 40px 30px 40px!important}
.bx-viewport,.bx-wrapper,.bxslider,.bxslider li{height:100%!important}
.bx-wrapper{position:relative;margin:0;padding:0;*zoom:1;overflow:hidden}
.bx-wrapper *{margin:0;padding:0}
.bx-wrapper img{max-width:100%;display:block}
.bxslider{list-style:none}
.bxslider>li:nth-child(n+1){display:none}
.bx-wrapper .bx-pager{text-align:center}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager .bx-pager-item{display:inline-block;*zoom:1;*display:inline}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-webkit-border-radius:5px;border-radius:5px}
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#000}
.bx-wrapper .bx-controls-direction a{width:32px;height:32px;margin:-20px 0 0;display:block;background:url(../images/slider-nav.png) no-repeat 0 0;position:absolute;z-index:51;top:50%;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-prev{left:-40px}
.bx-wrapper .bx-next{right:-40px;background-position:100% 0!important}
.bx-wrapper:hover .bx-next{opacity:.6;right:20px}
.bx-wrapper:hover .bx-prev{opacity:.6;left:20px}
.bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:hover{opacity:1}
/*! -----------------------------------------
#media queries
-----------------------------------------*/
@media only screen and (max-width:1210px){
.main-section-wrap{margin-left:20px}
#popular-links{padding-right:10px}
#main{padding-right:10px}
#freeform #main{padding-right:15px}
#freeform .main-content-wrap{padding-right:100px}
}
@media only screen and (max-width:1150px){
#nav li a,#nav li span{padding:0 36px 0 32px}
.popular-links-header h2{font-size:36px}
.popular-links-header span{font-size:14px}
}
@media only screen and (max-width:1070px){
#nav li a,#nav li span{padding:0 29px 0 26px}
}
@media only screen and (min-width:992px){
#calendar{margin-left:-7px;min-height: 613px;height:  100%;}
#flyout li:hover>ul{display:block}
#flyout .toggle-children{display:none!important}
#flyout,#nav,#search{display:block!important}
#flyout-toggle{display:none}
#nav li:hover>ul{display:block}

#nav>li>ul{-webkit-column-count:3;column-count:3;-webkit-column-gap:30px;column-gap:30px;position:absolute;left:0;right:0;top: 94%;padding:30px;display:none;}
#nav ul ul a, #nav ul ul span {
    font-size: 15px;
    padding:  15px;
    font-weight:  normal;
}
}
@media only screen and (max-width:991px){
#nav ul ul{margin:0;padding:0}
#toggles{position:absolute;right:15px;top:15px}
#nav-toggle,#search-toggle{font-size:20px;cursor:pointer;color:#fff;width:45px;line-height:45px;border:1px solid rgba(255,255,255,.2);-webkit-border-radius:4px;border-radius:4px;margin-left:10px;text-align:center}
#logo img{width:126px;margin-bottom:15px;margin-left:15px}
#search{display:none;padding:15px}
.main-section-wrap{margin-left:auto}
#slider{width:100%;margin:0}
#popular-links{width:100%;margin-right:0;padding:0;margin-top:15px}
#main{padding-right:0}
.qlinks{width:100%;margin:0;padding:0}
.news-and-events-wrap{width:100%;margin:0}
.latest-news{padding:0}
.events-button{bottom:50px;right:15px}
.events-button{position: static;width:100%}
#footer .col-md-3{padding:0}
#footer-logo{margin:0;padding:10px 0}
.contact-information{padding:10px 0}
.contact-information .col-md-4{padding:10px 0}
.contact-information .col-md-8{padding:10px 0;margin:0}
.website-by-revize{text-align:left;padding:15px 0;margin:0}
.floating-share-btn{top:auto;bottom:0}
#freeform .main-content-wrap{margin:0;width:100%;padding-left:15px;padding-right:15px}
#freeform.fullwidth .main-content-wrap{margin-top:30px}
#freeform #formwizziwmorf tr,#freeform #formwizziwmorf tr td{display:block!important}
#freeform #formwizziwmorf tr table tr{display:table-row!important}
#freeform #formwizziwmorf tr table td{display:table-cell!important}
#nav-toggle,.toggle,.toggle2{display:inline-block;cursor:pointer}
.down-arrow{display:none}
#nav{display:none;text-align:left}
#nav li{float:none;display:block;padding:0}
#nav li a,#nav li span{padding:15px;line-height:1;border-bottom:1px solid rgba(0,0,0,.2);background:0 0;font-size:14px;position:relative;display:block}
#nav ul{position:static;top:0;padding:0;background:rgba(0,0,0,.2)}
/* #nav li:hover>ul{display:none} */
#nav ul a,#nav ul span{width:100%}
#nav ul ul{left:0}
#nav .toggle,#nav .toggle2{position:absolute;right:0;top:0;background:rgba(0,0,0,.2);height:45px;width:45px;line-height:45px;text-align:center}
#nav li li:hover>a{background:0 0;color:#fff}
#nav li ul{margin:0;display:  none;}
#flyout{display:none;padding:0;margin-bottom:30px}
#flyout-toggle{padding:15px;color:#ac4045;font-weight:600;font-family:Montserrat,sans-serif}
#flyout li{padding:0}
#flyout li a,#flyout li span{padding:15px;line-height:1;border-bottom:1px solid #eee7e3;background:0 0;font-size:14px}
#flyout ul{position:static;left:0;padding:0;background:rgba(0,0,0,.2)}
#flyout ul a,#flyout ul span{width:100%}
#flyout .toggle-children{display:inline-block;position:absolute;right:0;width:45px;line-height:45px;height:45px;text-align:center;top:0}
}
@media only screen and (max-width:767px){
.floating-alert{width:auto;right:0;left:0;border:0;bottom:0;-webkit-border-radius:0;border-radius:0;padding-left:15px;padding-right:15px}
.floating-alert{font-size:12px}
.floating-alert h1{margin-bottom:10px;font-size:14px}
.floating-alert .btn{font-size:10px;padding:7px 12px!important}
.share-btns a{height:auto;padding:10px;width:100%;font-size:12px;white-space:nowrap;overflow:hidden}
.share-btns i{display:block;line-height:50px!important;font-size:20px}
}
@media print{
#flyout-wrap,.breadcrumbs,.e-notify,.nav-wrap,.sidebar{display:none!important}
a[href]:after{content:none!important}
}
